ALTER TABLE MapObjekModulToKelompokUser_S NOCHECK CONSTRAINT ALL;                                                                                                         
GO                                                                                                                                                                        
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000001', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000002', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000003', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000004', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000005', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000006', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000007', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000008', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000009', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000010', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000011', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000012', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000013', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000014', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000015', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000016', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000017', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000018', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000019', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000020', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000021', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000022', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000023', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000024', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000025', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000026', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000027', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000028', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000029', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000030', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000031', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000032', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000033', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000034', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000035', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000036', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000037', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000038', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000039', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000040', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000041', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000042', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000043', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000044', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000045', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000046', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000047', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000048', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000049', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000050', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000051', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000052', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000053', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000054', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000055', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000056', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000057', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000058', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000059', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000060', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000061', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000062', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000063', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000064', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000065', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000066', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000067', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000068', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000069', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000070', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000071', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000072', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000073', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000074', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000075', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000076', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000077', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000078', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000079', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000080', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000081', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000082', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000083', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000084', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000085', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000086', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000087', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000088', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000089', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000090', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000091', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000092', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000093', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000094', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000095', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000096', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000097', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000098', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000099', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000100', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000101', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000102', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000103', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000104', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000105', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000106', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000107', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000108', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000109', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000110', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000111', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000112', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000113', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000114', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000115', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000116', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000117', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000118', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000119', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000120', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000121', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000122', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000123', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000124', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000125', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000126', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000127', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000128', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000129', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000130', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000131', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000132', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000133', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000134', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000135', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000136', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000137', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000138', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000139', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000140', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000141', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000142', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000143', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000144', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000145', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000146', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000147', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000148', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000149', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000150', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000151', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000152', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000153', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000154', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000155', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000156', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000157', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000158', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000159', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000160', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000161', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000162', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000163', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000164', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000165', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000166', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000167', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000168', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000169', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000170', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000171', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000172', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000173', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000174', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000175', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000176', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000177', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000178', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000179', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000180', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000181', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000182', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000183', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000184', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000185', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000186', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000187', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000188', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000189', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000190', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000191', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000192', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000193', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000194', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000195', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000196', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000197', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000198', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000199', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000200', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000201', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000202', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000203', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000204', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000205', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000206', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000207', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000208', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000209', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000210', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000211', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000212', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000213', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000214', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000215', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000216', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000217', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000218', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000219', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000220', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000221', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000222', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000223', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000224', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000225', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000226', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000227', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000228', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000229', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000230', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000231', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000232', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000233', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000234', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000235', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000236', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000237', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000238', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000239', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000240', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000241', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000242', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000243', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000244', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000245', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000246', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000247', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000248', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000249', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000250', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000251', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000252', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000253', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000254', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000255', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000256', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000257', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000258', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000259', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000260', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000261', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000262', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000263', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000264', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000265', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000266', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000267', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000268', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000269', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000270', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000271', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000272', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000273', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000274', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000275', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000276', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000277', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000278', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000279', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000280', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000281', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000282', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000283', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000284', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000285', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000286', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000287', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000288', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000289', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000290', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000291', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000292', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000293', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000294', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000295', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000296', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000297', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000298', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000299', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000300', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000301', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000302', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000303', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000304', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000305', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000306', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000307', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000308', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000309', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000310', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000311', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000312', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000313', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000314', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000315', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000316', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000317', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000318', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000319', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000320', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000321', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000322', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000323', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000324', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000325', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000326', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000327', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000328', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000329', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000330', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000331', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000332', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000333', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000334', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000335', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000336', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000337', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000338', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000339', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000340', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000341', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000342', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000343', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000344', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000345', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000346', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000347', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000348', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000349', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000350', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000351', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000352', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000353', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000354', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000355', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000356', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000357', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000358', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000359', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000360', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000361', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000362', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000363', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000364', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000365', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000366', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000367', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000368', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000369', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000370', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000371', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000372', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000373', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000374', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000375', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000376', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000377', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000378', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000379', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000380', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000381', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000382', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000383', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000384', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000385', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000386', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000387', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000388', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000389', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000390', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000391', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000392', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000393', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000394', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000395', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000396', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000397', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000398', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000399', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000400', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000401', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000402', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000403', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000404', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000405', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000406', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000407', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000408', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000409', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000410', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000411', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000412', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000413', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000414', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000415', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000416', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000417', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000418', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000419', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000420', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000421', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000422', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000423', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000428', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000429', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000430', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000431', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000432', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000433', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000437', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000438', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000439', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000443', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000444', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000445', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000446', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000447', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000448', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000449', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000450', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000451', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000452', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000453', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000454', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000455', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000456', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000457', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000458', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000459', 1, 1, 1, 1, 1, NEWID(), 1, 1);
	INSERT INTO MapObjekModulToKelompokUser_S (KdProfile, KdKelompokUser, KdObjekModulAplikasi, Cetak, Hapus, Simpan, Tampil, Ubah, NoRec, StatusEnabled, version) VALUES (0, 1, '000460', 1, 1, 1, 1, 1, NEWID(), 1, 1);
GO  
ALTER TABLE MapObjekModulToKelompokUser_S CHECK  CONSTRAINT ALL;  
GO                                                                                                                                                                             